THAI INABA FOODS COMPANY LIMITED - Project progress work #1467
Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] HT pegasus Fixed issues after on site test

23 Sep 2025 15:39 - Siriporn Nimitmuenwai

Status: Closed Start date: 10 Sep 2025
Priority: Normal Due date: 10 Sep 2025
Assignee: Taweesak Prumvised % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Finish date: 10 Sep 2025 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 23 Sep 2025 17:08 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 06 Nov 2025 15:14 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- Finish date set to 10 Sep 2025

19 Dec 2025
